@import url("https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.2/owl.carousel.css");

@import url("https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.2/owl.carousel.min.css");

@import url("https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.2/owl.theme.css");

@import url("https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.2/owl.transitions.min.css");

@import url("https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.2/owl.theme.min.css");

@import url("https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.2/owl.transitions.css");


#owl-demo .item{
    background: #fff;
    height: 265px;
    overflow: hidden;
    padding: 30px 0px;
    margin: 5px;
    color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
}
#owl-demo
.owl-buttons{
    display: none;
}


.cc-selector input{
    /*margin:0;padding:0;*/
    /*-webkit-appearance:none;*/
    /*-moz-appearance:none;*/
    /*appearance:none;*/
}
/*.visa{background-image:url(http://i.imgur.com/lXzJ1eB.png);}*/
/*.mastercard{background-image:url(http://i.imgur.com/SJbRQF7.png);}*/

.cc-selector input:active +.drinkcard-cc{opacity: .9;}
.cc-selector input:checked +.drinkcard-cc{
    -webkit-filter: none;
    -moz-filter: none;
    filter: none;
}
.drinkcard-cc{
    cursor:pointer;
    background-size:contain;
    background-repeat:no-repeat;
    display:inline-block;
    width:100px;height:100px;
    -webkit-transition: all 100ms ease-in;
    -moz-transition: all 100ms ease-in;
    transition: all 100ms ease-in;
    -webkit-filter: brightness(1.8) grayscale(1) opacity(.7);
    -moz-filter: brightness(1.8) grayscale(1) opacity(.7);
    filter: brightness(1.2) grayscale(0) opacity(.9);

}
/*.drinkcard-cc:hover{*/
    /*-webkit-filter: brightness(1.2) grayscale(.5) opacity(.9);*/
    /*-moz-filter: brightness(1.2) grayscale(.5) opacity(.9);*/
    /*filter: brightness(1.8) grayscale(1) opacity(.7);*/

/*}*/

/* Extras */
.drinkcard-cc a:visited{color:#888}
.drinkcard-cc a{color:transparent;text-decoration:none;}
.drinkcard-cc p{margin-bottom:.3em;}

.colornext{
    border: #fff8f8 solid 1px;
}






